summaryrefslogtreecommitdiff
path: root/cron-renew-certs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cron-renew-certs.sh')
-rwxr-xr-xcron-renew-certs.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/cron-renew-certs.sh b/cron-renew-certs.sh
new file mode 100755
index 0000000..bfb7401
--- /dev/null
+++ b/cron-renew-certs.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env sh
+set -ex
+echo "Updating certs"
+cd /home/bill/apps/certbot
+docker-compose -f /home/bill/apps/certbot/docker-compose.yml run certbot
+
+